{
	"name": "form/nc/erp-sync/finvoice/query-local/person.json",
	"table": [
		{
			"record_type": ["employee"],
			"table": "person"
		}
	],
	"parameter": {
		"person_id": [""],
		"show_sql": true
	},
	"query": [["per.person_id", "in", "person_id"]]
}
